/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('../fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('../fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('../fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Black Italic'), local('Lato-BlackItalic'),
       url('../fonts/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}
@import url("prettyPhoto.css") screen;
@import url("hoverex-all.css") screen;
/********** SLIDERS **********/
* {
	margin: 0;
	padding: 0px;
}

body {
	background: #ffffff;
	margin: 0;
	height: 100%;
	color: #384452;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #a84275;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

h1 { padding: 0 0 30px 0; }
h2 { padding: 0 0 20px 0; font-size: 26px;}
h3 { padding: 0 0 20px 0; font-weight: 300; font-size: 22px; }
h4 { padding: 0 0 20px 0; }
p {
	padding: 0;
	margin: 0 0 15px 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #384452;
}

ol, ul { padding-left: 20px; }
ol li, ul li { line-height: 24px; font-size: 15px; }
img {
	height: auto;
	max-width: 100%;
}
.label {
	font-size: 85%;
	font-weight: normal;
}

strong{color: #a84275;}

a {
	color: #a84275;
	padding: 0;
	margin: 0;
	text-decoration: none;
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
}

a:hover, a:focus {
	text-decoration: none;
	color: #5b6d68;
}


::-moz-selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

::selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}

.centered {
	text-align: center;
}
.grey {
	background: #eee;
}
.black {
	color: #384452;
}
pre {
	margin: 20px 0;
}
code {
	padding: 5px 10px;
	margin: 10px 0;
	display: block;
}

blockquote p {
	margin-top: 0;
}
.navbar {
	min-height: 70px;
	padding-top: 0px;
	margin-bottom: 0px;
}

ul.nav li.dropdown-toggle:hover > ul.dropdown-menu {
	display: block;
}
.navbar-brand {
	height: auto;
	padding: 0;
	margin-top: 10px;
	font-size: 18px;
	line-height: auto;
    margin-left: 0px;
}
.navbar-brand img {
	height: 24px;
	width: auto;
	padding-left: 15px
}


.navbar-default .navbar-nav > li > a {
	color: #384452;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px){
	.navbar-nav>li>a {
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #384452;
	}
	
}

.navbar-default .navbar-nav > li > a:hover { color: #fff; background-color: #a84275; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff; background-color: #a84275;
}

.navbar-default{
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .col-xs-12{
	background-color: #fff;
	border-color: transparent;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.dropdown-menu {
	background: #384452;
	border: none !important;
	padding-top: 10px;
	padding-bottom: 0;
}
.navbar-default .lang {
	margin-left: 5px;
}
.navbar-default .lang a {
	margin-left: 5px;
	padding-left: 10px;
}
.navbar-default .lang ul a {
	margin-left: 0;
}
.navbar-default .lang:before {
	content: '';
	height: 14px;
	width: 1px;
	float: left;
	position: relative;
	top: 18px;
	border-left: 1px solid #fff;
}
.navbar-default .lang .dropdown-menu {
	min-width: 40px;
	text-transform: uppercase;
}

@media (max-width: 767px){
  .lang-title {
	color: #fff;
	margin-top: 30px;
	padding: 10px;
	background: #5e6772;
  }
  .navbar-default .lang {
	margin-bottom: 20px;
  }
  .navbar-default .lang:before {
    content: none;
  }
  .navbar-default .lang,
  .navbar-default .lang a {
	margin-left: 0;
  }
}




.navbar-right .dropdown-menu { left: 0; }
.dropdown-menu > li > a {
	color: white;
	font-weight: 700;
	font-size: 12px;
	padding: 6px 20px;
	border-top: 1px solid #4d5d70;
}

.dropdown-menu > li:first-child > a {
	border-top: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a.active,
.dropdown-menu > .active > a {
	color: #a84275;
	background: #4d5d70 !important;
}

.homenav{ position: relative; height: 700px; background-position: top center; background-repeat: no-repeat; background-size: 400 auto !important; border: none;	
/*-webkit-box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);
-moz-box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);
box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);*/
}
.homenav .container{ position: relative;}
.homenav .topcontainer{ margin-top: 655px; }
.homelogo{ }
.homelogo .navbar-brand {
	position: absolute; top: 50px;
}
.homelogo .navbar-brand img {
	height: 150px;
	width: auto;
	padding-left: 15px
}

#headerpic_home{ position: relative; }

#headerpic_home .container {}
#headerpic_home .col-xs-12 {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0px;
}
.homenav .col-xs-12 {
    background-color: #fff;
    border-color: transparent;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.stoerer .col-xs-12,
.homelogo .col-xs-12 {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0px;
}
.stoerer .homestoerer{
	background: #99be48;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	right:250px;
	position: absolute; top: 200px;
	padding: 20px 30px 0 30px;
	font-size: 20px;
}
.stoerer .homestoerer h2{ color: #fff; font-size: 20px; line-height: 150%;}
#headerpic_home h1 {
    position: absolute; top: 300px;
    text-transform: uppercase;
    z-index: 3;
    color: white;
    display: inline;
    font-weight: 700;
    font-size: 55px;
}
#headerpic_home h1 span {
    font-weight: 300;
}

.xform input[type=submit], .btn-theme {
	color: #fff;
	background-color: #384452;
	border-color: #384452;
	margin: 4px;
}

.xform input[type=submit],
.xform input[type=submit]:focus,
.xform input[type=submit]:active,
.xform input[type=submit].active,
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
	color: #fff;
	background-color: #a84275;
	border-color: #a84275;
}

.submit{ background: #a84275; color: #fff;}

.dmbutton:hover,
.dmbutton:active, .dmbutton:focus {
	color: #ffffff;
	background-color: #a84275;
	border-color: #ffffff;
}

.dmbutton {
	background: rgba(0,0,0,0);
	border: 1px solid #ffffff;
	color: #ffffff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 1.025rem;
	padding-right: 2.25rem;
	letter-spacing: 0.85px;
	padding-bottom: 1.0875rem;
	padding-left: 2.25rem;
	font-size: 1.55rem;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	font-weight: normal !important;
}

.mtb {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mb { margin-bottom: 30px; }
.mt { margin-top: 30px; }

.hline {
	border-bottom: 1px solid #384452;
	margin: 40px 0 20px;
}
.hline-w {
	border-bottom: 1px solid #ffffff;
	margin-bottom: 25px;
}

#headerwrap {
	background-color: #a84275;
	min-height: 550px;
	padding-top: 100px;
	padding-bottom: 0px;
	text-align: center;
}

#headerwrap h3, #headerwrap h5 { color: white; }
#headerwrap h1 {
	color: white;
	margin-bottom: 25px;
}

#headerwrap .img-responsive { margin: 0 auto; }
#service {
	margin-top: 100px;
	margin-bottom: 80px;
}

/* Iconsize */
.service .size2 .fa {
	font-size: 20px;
}
.service .size3 .fa {
	font-size: 26px;
}

.breadcrumb-wrapper {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
.breadcrumb-wrapper .home_link {
	padding-left: 10px;
}
.rex-breadcrumb {
	display: inline-block;
	padding-left: 0px;
	margin-bottom: 0;
}
.rex-breadcrumb>li,
.breadcrumb-wrapper .home_link{
	display: inline-block;
}
.rex-breadcrumb>li+li:before,
.breadcrumb-wrapper .home_link:after {
	padding: 0 5px;
	color: #ccc;
	content: "/\00a0";
}
.breadcrumb-wrapper .home_link:after {
	padding-left: 10px;
}

.navbar-nav>li a:hover,
.navbar-nav>li.active a{
    color: #fff;
    background-color: #a84275;
}

/*Nur Home*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #a84275;
    border: none;
    border-bottom-color: transparent;
}
.nav-tabs.nav-justified>li>a {
    border-bottom: none;
    border-radius: 0;
}
.nav-tabs.nav-justified>li>a:hover, .nav-tabs.nav-justified>li>a:focus {
    color: #fff;
    cursor: default;
    background-color: #a84275;
    border: none;  border-left: 1px solid #a84275;
    border-bottom-color: transparent;
}
.nav-tabs>li {
    float: left;
    margin-bottom: 0px;
}





input[type="radio"], input[type="checkbox"] {
    position: relative;
    top: 0px !important;
}

.schatten{ height: 1px;}
.schatten_oben{ 
	height: 70px; background: url("images/schatten.svg") repeat-x; 
}
.schatten_unten{
	height: 70px; background: url("images/schatten.svg") repeat-x; 
	-webkit-transform: rotate(180deg);
transform: rotate(180deg);
	margin-bottom: 30px;
}

#service i {
	color: #a84275;
	font-size: 60px;
	padding: 15px;
}

#portfoliowrap {
	display: block;
	text-align: center;
}

#portfoliowrap.full.framed {
	padding-left: 30px;
	padding-right: 30px;
}
#portfoliowrap.normal.frameless .row {
	margin-left: 0;
	margin-right: 0;
}
.portfolio {
	display: block;
}
#portfoliowrap.framed .portfolio-item {
	padding-top: 15px;
	padding-bottom: 15px;
}
#portfoliowrap.frameless .portfolio-item {
	padding-left: 0;
	padding-right: 0;
}

.portfolio-item .title:before {
	border-radius: 0;
	display: none;
}

.portfolio-item p { margin: 0px 0 30px; }
.portfolio-item h3 {
	margin: -10px 0 10px;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item h3 {
	color: #fff;
	margin: 0;
	padding: 40px 5px 0;
	font-size: 16px;
	text-transform: uppercase;
}

.portfolio-item .dmbutton {
	display: inline-block;
	margin: 40px 5px 20px 5px;
	font-size: 13px;
}

.portfolio-item .bg {
	height: 100%;
	width: 100%;
	background-color: #a84275;
	background-color: rgba(56,68,82,0.9);
	text-align: center;
}

.fullpicture {
	position: relative;
	background-color: #5b6d68;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-position: center center;
	margin-top: 0px;
	padding-top: 60px;
	text-align: center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 1;
}

.fullpicture .layer {
	background-color: #5b6d68;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	z-index: 1;
}

.fullpicture .container {
	position: relative;
	z-index: 3;
}
.fullpicture .centered {
	position: relative;
	z-index: 2;
}
.fullpicture i {
	font-size: 50px;
	color: white;
	margin-bottom: 25px;
}

.fullpicture p {
	color: white;
	font-size: 15px;
	line-height: 30px;
}

.fullpicture h4 { color: #bfc9d3; }

#cwrap {
	background: #f7f7f7;
	margin-top: 0px;
	padding-top: 80px;
	padding-bottom: 100px;
}

#cwrap h3 { margin-bottom: 60px; }


#footerwrap {
	color: white;
	padding: 30px 0;
	background-color: #706f6f;
}
#footerwrap .row {
}

#footerwrap h4 {
	color: white;
}
#footerwrap p {
	color: #bfc9d3;
}
#footerwrap a {
	color: #fff;
}
#footerwrap strong {
	color: #fff;
}
#footerwrap ul {
	list-style-type:none;
	color: white;
	padding: 0 0 30px 0;
	margin: 0;
	font-size: 14px;
}
#footerwrap li {
	list-style-type: none;
	color: white;
}

#footerwrap a { color: #bfc9d3;  text-transform: uppercase;}
#footerwrap a:hover {
	color: #fff;
	text-decoration: underline;
}
#footerwrap li.active a {
	color: #a84275;
}

#footerwrap .social-links a { margin-right: 20px; }
#footerwrap i {
	font-size: 15px;
	color: #bfc9d3;
	padding-right: 5px;
}

#footerwrap i:hover { color: #a84275; }


.slider { position: relative; }
.slider .slides li { position: relative; }
.slider.small-controls .flex-direction-nav a { margin-top: -20px; }
.slider.small-controls .flex-control-nav { display: none; }
.hero-slider {
	padding: 0px;
	position: relative;
}

.hero-slider .slides { overflow: hidden; }
.hero-slider .slides li {
	height: 650px;
	position: relative;
	background-size: cover !important;
}

.hero-slider .slides li .row {
	position: relative;
	z-index: 2;
}

.hero-slider .slides li h3 { font-size: 30px; }
.hero-slider .slides li h2 {
	line-height: 1;
	margin-bottom: 33px;
	padding-bottom: 7px;
}

.hero-slider .slides li h1 {
	line-height: 1;
	font-size: 60px;
	margin-bottom: 33px;
}

.work-slider { margin-top: 28px; }
.work-slider .slides li { height: 400px; }
.slides li .fadeUp { opacity: 0; }
.slides li {
	position: relative;
	color: #fff;
}

.slides li p, .slides li a { color: #fff; }
.slides li .slide-content {
	position: relative;
	z-index: 3;
}

.slides li h1, .slides li p {
	padding-left: 100px;
	padding-right: 100px;
}

.slides li .overlay {
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.4;
	z-index: 2;
}

.slides li .btn-theme {
	border: none;
	background-color: #a84275;
	color: #384452;
}

.slides li .btn-theme:hover, .slides li .btn-theme:focus, .slides li .btn-theme:active, .slides li .btn-theme.active {
	background-color: #384452;
	color: #fff;
}

.hero-slider .slides li .slide-content img { max-height: 500px; }
.hero-slider .flex-direction-nav a {
	height: 60px;
	width: 60px;
	font-size: 0;
}

.hero-slider .flex-direction-nav a:before {
	position: absolute;
	font-size: 40px;
	display: block;
	top: 15px;
	left: 23px !important;
	right: auto !important;
}

.hero-slider .flex-direction-nav a.flex-prev:before { left: 20px !important; }
@media all and (max-width: 1100px) {
	.hero-slider .slides li .slide-content img { max-height: 300px; }
}

.background-breathe {
	-webkit-animation: burnsIn 16s ease infinite alternate;
	-moz-animation: burnsIn 16s ease infinite alternate;
	animation: burnsIn 16s ease infinite alternate;
}

.background-breathe .slide-content {
	-webkit-animation: burnsOut 16s ease infinite alternate;
	animation: burnsOut 16s ease infinite alternate;
	-moz-animation: burnsOut 16s ease infinite alternate;
	position: relative;
	top: 30px;
}

@-webkit-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-webkit-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@-moz-keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@-moz-keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

@keyframes burnsIn {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(1.2,1.2);
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
	}

}

@keyframes burnsOut {
	from {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
		-ms-transform: scale(1,1);
	}

	to {
		-webkit-transform: scale(0.8,0.8);
		transform: scale(0.8,0.8);
		-ms-transform: scale(0.8,0.8);
	}

}

#headerpic {
	position: relative;
	background: #f5f5f5;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: relative;
	background-size: contain !important ;
	margin-top: 0px;
	margin-bottom: 60px;
	padding-top: 400px;
	padding-bottom: 40px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	z-index: 1;
/*-webkit-box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);
-moz-box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);
box-shadow: inset 0px -238px 100px 1px rgba(51,51,51,0.5);*/
}

#headerpic .layer {
	background-color: #a84275;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.2;
	z-index: 2;
}

#headerpic h1 {
	position: relative;
	text-transform: uppercase;
	z-index: 3;
	color: white;
	display: inline;
	font-weight: 700;
	font-size: 50px;
}
#headerpic h1 span{
	font-weight: 300;
}

.ctitle {
	color: #a84275;
	font-weight: 700;
	margin-bottom: 15px;
}

csmall {
	font-size: 12px;
	color: #b3b3b3;
}

csmall2 {
	font-size: 12px;
	color: #f39c12;
}

.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}

.badge-theme { background: #a84275; }

.pictext img {
	border: 1px solid #ccc;
}

.downloads i.fa {
	margin-right: 10px;
	font-size: 18px;
	position: relative;
	top: 2px;
}

downloads a i.fa { color: #5b6d68; }
downloads a:hover i.fa { color: #a84275; }
#contactwrap {
	margin-top: -60px;
	padding-top: 0px;
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 400px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.comments {
	padding-top: 10px;
	margin-top: 50px;
	border-top: 2px solid #bfc9d3;
}

#commentList li {
	margin-top: 30px;
	margin-bottom: 30px;
}

#commentList li::after {
	content: '';
	display: block;
	background: #bfc9d3;
	width: 100%;
	height: 1px;
	margin-left: -20px;
}

.dozent{ padding-bottom: 30px; position: relative;}
.dozentbig{ width: 100%;}
.dozentgross{ }
.dozentgross h2{ padding: 0 0 10px 0;}
.dozentgross h2 span{ color: #384452;}
.dozentgross h3{ font-size: 18px; font-weight: 600; text-transform: none;}
.btn-switch{ background: #a84275; padding: 3px; height: 30px; width: 30px; color: #fff; display: inline-block; border-radius: 50%; margin-top: 80px;}
.dbildtext{ 
	background: #fff; 
	width: 100%; 
	position: absolute; 
	bottom: 0px; 
	padding: 10px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.dpfeil{ float: left; width: 30px;  padding: 0;}
.dpfeil img, .slidertext  img{ width: 24px;}
.dname{ color: #a84275; text-transform: uppercase; font-weight: 700; font-size: 14px; padding-top: 2px;}
.dname span{ color: #384452;}
.dteaser{ font-size: 12px;}

#dozentenslider .item{  }
.carousel-inner {
    position: relative;
    width: 92%;
    margin: 0 auto;
    overflow: hidden;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 30px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: 1;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control.btn-switch-slider{ background: #a84275; padding: 0 3px 3px 3px; height: 30px; width: 30px; color: #fff; display: inline-block; border-radius: 50%; position: absolute; top: 50%; margin-top: -15px;}

.carousel-indicators {
    bottom: -40px;
	display: none;
}
.content_slider{ display: none;}
.slider-grau{ opacity: 0.2;}
.slider-grau:hover{ opacity: 1;}
.slider-grau:hover .graubild{ display: none;}
.slider-grau:hover .content_slider{ display: inline;}
.slidertext{ padding: 20px 0 10px 0; border-bottom: 1px solid rgba(168,66,117,0.30); font-size: 18px; min-height: 80px;}
.slidertext .sname{ float: left;}
.graubild{ padding-bottom: 80px;}
.sliderbildkl{ float: left; width: 30px;}
.sname {
    color: #a84275;
    text-transform: uppercase;
    font-weight: 700;
}
.sname span{ color: #384452;}
.slink {
    color: #a84275;
    text-transform: uppercase;
    font-weight: 700;
	padding: 8px 0 0 10px;
}

.pdfdownload{
	margin: 30px 0 0 30px;
}

.teaser .teasertext{
	border-bottom: 1px solid rgba(168,66,117,0.30);
	padding: 30px 0 15px 0;
}
.teaser .dpfeil{ float: left; width: 24px; padding: 0 0 6px 0; height: 100%;}
.teaser .dpfeil img{ width: 24px;}


.ImageWrapper {
    overflow: visible;
}
.ImageWrapper .ImageOverlayH {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
        bottom: 0;
        display: block;
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        top: 0;
        transition: all 0.2s ease 0s;
        width: 100%;
    }
    .ImageWrapper:hover .ImageOverlayH {
        opacity: 1;
    }

    .ImageWrapper .StyleH {
        visibility: hidden;
        margin: 0;
        opacity: 0;
        position: absolute;
        text-align: center;
        width: 100%;
        top: 50%;
        margin-top: -20px;
    }
    .ImageWrapper:hover .StyleH {
        opacity: 1;
        visibility: visible;
    }

.ContentWrapperHe .ContentHe {
    position: absolute;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    width: 150%;
    height: 150%;
	margin: -25% 0 0 -25%;
    display: block;
    top: 0;
    left: 0;
	z-index: 999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ContentWrapperHe .ContentHe img{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.ContentWrapperHe .ContentHe .Content {
    position: absolute;
    top: 0;
    padding: 0;
}

.parallax {
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
}

table {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	width: 100%;
}

table tr { border-bottom: 1px solid #ccc; }
table th {
	vertical-align: top;
	min-width: 200px;
	padding: 20px 0;
	border-top: 1px solid #5b6d68;
	border-bottom: 1px solid #5b6d68;
	text-transform: uppercase;
}

table td {
	vertical-align: top;
	padding: 20px 0;
}


.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0px;
	border: none;
}
.panel-default>.panel-heading {
	padding: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	border: none;
	border-top: 1px solid rgba(168,66,117,0.30);
}
.panel-title {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing:normal;
	color: #a84275;
	padding: 0;
	text-transform: none;
}
.panel-title .col-sm-1{
	width: 35px;
}
.panel-title a.collapsed{
	background: #f9f9f9 url("images/button_right.svg") 15px 13px no-repeat;
	background-size: 24px;
	padding: 13px 23px 13px 60px;
	display: block;
	border-bottom: 1px solid rgba(168,66,117,0.30);
}
.panel-title a{
	background: #f9f9f9 url("images/button_down.svg") 15px 13px no-repeat;
	background-size: 24px;
	padding: 13px 23px 13px 60px;
	display: block;
	border-bottom: 1px solid rgba(168,66,117,0.30);
}
.panel-title a:hover{
	background: #fff url("images/button_down.svg") 15px 13px no-repeat;
	background-size: 24px;
	padding: 13px 23px 13px 60px;
	display: block;
}
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
	color: #a84275;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
	border: none;
	border-top: none;
	border-bottom: 1px solid rgba(168,66,117,0.30);
}
.panel-body {
	padding: 15px 15px 15px 40px;
}
.panel-body .tabtext {
	border-right: 1px solid rgba(168,66,117,0.30);
	padding-right: 150px;
	margin-bottom: 50px;
}
 .tabs .panel-body li,
.panel-body .content ol li {
	border: none;
	display: list-item !important;
}
.tabpdf .fa {
	font-size: 70px;
}

.tabs {
	overflow: hidden;
}
.tabs ul.tabs {
	padding-top: 20px;
}
.tabs ul.tabs,
.tabs ul.content {
	padding-left: 0;
}

@media all and (max-width: 1199px) {
	.sidebar {
		clear: both;
	}
	.teaser .image-deco {
		margin-bottom: 20px;
		width: 100%;
	}
}
@media all and (max-width: 767px) {
	.homelogo .navbar-brand {
		position: absolute;
		top: 20px;
	}
	.homelogo .navbar-brand img {
		height: 80px;
		width: auto;
		padding-left: 0;
	}
	#headerpic_home h1 {
		position: absolute;
		top: 150px;
		text-transform: uppercase;
		z-index: 3;
		color: white;
		display: inline;
		font-weight: 700;
		font-size: 30px;
	}
	.stoerer  {
		display: none;
	}	
	.stoerer .homestoerer h2 {
		color: #fff;
		font-size: 16px;
		line-height: 150%;
	}
	.homenav {
		position: relative;
		height: 350px;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover !important;
		border: none;
	}	
	.homenav .topcontainer {
		margin-top: 350px;
	}
	
	h2 {
		font-size: 22px;
	}	
	h3 {
		padding: 0 0 20px 0;
		font-size: 18px;
	}	
	.navbar-toggle {
		background-color: #a84275;
	}	
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.container > .navbar-header {
		margin-bottom: 10px;
	}
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 15px;;
	}
	.navbar-default .navbar-collapse {
		border: none;
	}
	.navbar-collapse {
		max-height: none;
	}
	.navbar-fixed-top {
		position: static;
	}
	.dropdown-menu {
		box-shadow: none;
		position: relative;
		display: block;
		float: none;
		padding-top: 0;
		padding-bottom: 20px;
		list-style-type: disc;
	}
	.navbar-default .dropdown-toggle a {
		border-bottom: 1px solid #5e6772;
	}
	.navbar-default .dropdown-menu li a,
	.navbar-default .dropdown-toggle:last-child a {
		border-bottom: none;
	}
	.dropdown-menu {
		margin-left: 0;
		padding-left: 30px;
	}
	.dropdown-menu > li {
		color: #fff;
		list-style-type: disc;
		list-style-position: outside;
	}
	.dropdown-menu > li > a {
		border: none;
		padding: 6px 0;
	}
	.dropdown-menu > li > a:hover {
		background: none;
	}

	.icon-tabs .tabs li {
		margin-bottom: 16px;
		margin-right: 0;
		width: 49%;
	}
	.icon-tabs .tab-title i {
		font-size: 32px;
	}
	.mtb {
		margin-bottom: 40px;
	}

    #footerwrap .row {
        margin-left: -15px;
        margin-right: -15px;
    }
	.parallax {
		background-attachment: scroll !important;
	}
	#headerpic {
		position: relative;
		background: #f5f5f5;
		background-repeat: no-repeat;
		background-position: center top;
		background-attachment: relative;
		background-size: cover !important;
		height: 250px;
		margin-top: 0px;
		margin-bottom: 30px;
		padding-top: 170px;
		padding-bottom: 70px;
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		z-index: 1;
		-webkit-box-shadow: inset 0px -138px 100px 1px rgba(51,51,51,0.5);
		-moz-box-shadow: inset 0px -138px 100px 1px rgba(51,51,51,0.5);
		box-shadow: inset 0px -138px 100px 1px rgba(51,51,51,0.5);
	}
	#headerpic h1 {
		position: relative;
		text-transform: uppercase;
		z-index: 3;
		color: white;
		display: inline;
		font-weight: 700;
		font-size: 25px;
	}
	.panel-title {
		font-size: 16px;
		line-height: normal;
		font-weight: 400;
	}
	.panel-body {
		padding: 5px;
	}
	.panel-body .tabtext {
		border-right: none;
		padding: 5px 0 0 0px;
		margin-bottom: 20px;
	}
	.btn-switch {
		margin-top: 0px;
		margin-bottom: 10px;
	}
}
@media (min-width: 768px) AND (max-width:991px){
	.navbar-toggle {
		background-color: #a84275;
	}	
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.nav>li>a {
		position: relative;
		display: block;
		padding: 10px 12px;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px 10px;
	}
	.slidertext {
		padding: 20px 0 10px 0;
		border-bottom: 1px solid rgba(168,66,117,0.30);
		font-size: 15px;
		min-height: 80px;
	}
	#headerpic {
		position: relative;
		background: #f5f5f5;
		background-repeat: no-repeat;
		background-position: center top;
		background-attachment: relative;
		background-size: cover !important ;
		margin-top: 0px;
		margin-bottom: 60px;
		padding-top: 400px;
		padding-bottom: 40px;
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		-o-background-size: 100%;
		z-index: 1;
	}
	.panel-body .tabtext {
		border-right: 1px solid rgba(168,66,117,0.30);
		padding-right: 30px;
		margin-bottom: 50px;
	}
	.stoerer .homestoerer {
		background: #99be48;
		width: 250px;
		height: 250px;
		border-radius: 50%;
		text-align: center;
		color: #fff;
		right: 0px;
		position: absolute;
		top: 50px;
		padding: 20px 30px 0 30px;
		font-size: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-toggle {
		background-color: #a84275;
	}	
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.stoerer .homestoerer{
		right:150px;
		top: 100px;
	}
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.navbar-nav>li>a {
		padding-top: 15px;
		padding: 15px 10px !important;
	}
	.dbildtext {
		background: #fff;
		width: 100%;
		position: absolute;
		bottom: 0px;
		padding: 10px;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}	
}

@media (min-width: 1200px) {
	
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

